parameters:
    pxCore.libreOffice.converter.service.class: pxCore\LibreOfficeConverterBundle\Services\LibreOfficeConverterService
    libreoffice: /usr/bin/libreoffice
services:
    pxCore_libreOffice_converter_service:
        class: %pxCore.libreOffice.converter.service.class%
        arguments: ['@service_container']
